.body {
    margin: 0;
}
 li:hover { cursor:pointer}
.h {
font-family: Roboto, serif;
font-style: normal;
font-weight: normal;
font-size: 80px;
line-height: 94px;
color: black;
margin-top: 63px;
}
.ahref_h1 {
    text-decoration:none;
    color: black;

}
.sp_h {
    color: #4BCAFF;
}
.menu_top {
    color: white;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    padding: 0;
    background-color:#35444f ;
    margin-top: 37px;
}
.li_u {
    border-left: 1px solid white;
    border-right: 1px solid white;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    padding-top: 27px;
    padding-bottom: 18px;
    padding-left: 40px;
    padding-right: 40px;
}
.ahref_u {
    text-decoration: none;
    color:white;
  }

   .li_u:hover {
    background-color: #222F3A;
  }
  .as_u {
    width: 344px;
    height: 399px;
    color: white;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    background-size: cover;
    padding: 0;
    margin: 0;
    border: 1px solid grey;
}
.li_as{
    padding-left: 44px;
    padding-right:70px ;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: flex;
    width: 100%;
    align-items: center;
    color: #485863;
  }

 .li_as:hover{
    background-color: #dbdbdb;
 } 
 .ahref_as {
    text-decoration: none;
    color:#485863;
 }
 .main {
    display: inline-flex;
    flex: 70% 0 1;
    flex-wrap: wrap;
 }
 .pic_m {
    width: 320px;
    height: 381px;
    transition: 0.7s;
 }
 .pic_m:hover{
    transform: scale(1.1);
}

 .aside {
    flex: 20% 0 1;
 }
 .wrapper {
    margin: 48px 0 0 0;
    }
 .wrapper .container{
    display: flex ;
    gap: 55px;
 }
 .main_img {
    width: 100%;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid grey;
}

 .container{
    max-width: 1283px;
    margin:  0 auto;
    padding: 0 100px;
 }
 .p_d {
     font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
 }
 .p_d1 {
     font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
 }
 .footer{
    padding: 20px 40px;
    padding-left:100px;
    padding-right: 100px;
 }
.footer .container{
    background: #b4b7b9;
    display: flex;
    justify-content: space-between;
    padding-left: 40px;
 }
 .footer_ul{
    display: flex;
    list-style: none;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
}
 .p_footer {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    margin-top: 28px;
 }
 .a_con_ul {
    text-decoration: none;
    color: black;
 }
 .a_con_ul:hover {
    color: #4689a9;
    border-bottom: 1px solid #3181a6;
 }